﻿@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200;300;400;500;600;700;800&display=swap');

html {
    /*scroll-behavior: smooth;*/
}

body {
    color:#111;
}

.form-control {
    color:#111;
}

.interlinea-minima {
    line-height:1em;
    margin-top:10px;
}

.Logo img{
    max-width:120px;
    margin-top:10px;
}

.Logo2 img{
    max-width:150px;
}

.Logo3 img{
    max-width:135px;
    margin-top:12px;
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show{
    opacity:0.9;
}

.fullscreen-search-icon input{
    cursor:pointer;
}

header.header-nav {
    padding: 0 20px 0 0 !important;
    background-color: rgba(255,255,255,0.3);
}

.mobile-menu .header {
    background-color: rgba(255,255,255,0.3) !important;
    height:90px;
}

.menu_bar_home2  {
    z-index:1000;
}

header.header-nav a.navbar_brand{
    margin-right:20px;
}

header.header-nav a.navbar_brand:before {
    right:-15px;
}

.ace-responsive-menu .menu-active a {
    color: #fff !important;
    transition: color 0.4s ease-out;
}

.ace-responsive-menu .menu-active a {
    color: #002247 !important;
    transition: color 0.4s ease-out;
}


    @media(max-width:1580px) {
        header .header-nav.menu_style_home_one .ace-responsive-menu > li > a {
        padding-left:10px;
        padding-right:5px;
    }
}

@media(max-width:1440px) {
    .dn-lg {
        display:none;
    }
}

@media(max-width:1420px){
    header.header-nav.menu_style_home_one .ace-responsive-menu > li > a {
        font-size:14px;
    }
    .arrow{
        font-size:12px;
        line-height:12px;
    }
}

@media(max-width:1360px) {
    header.header-nav.menu_style_home_one .ace-responsive-menu > li > a {
        font-size: 13px;
        padding-left: 8px;
        padding-right: 5px;
    }
}

@media(max-width:1190px){
    header.header-nav.menu_style_home_one .ace-responsive-menu > li > a {
        font-size: 12px;
        padding-left: 8px;
        padding-right: 5px;
    }
}

@media(max-width:1155px) {
    header.header-nav.menu_style_home_one .ace-responsive-menu > li > a {
        font-size: 12px;
        padding-left: 8px;
        padding-right: 5px;
    }
}


/* Banner */

.banner-sem {
    position:relative;
    display:block;
    margin:0;
    padding:0;
}

.banner-sem.img_hvr_box:before {
    background-color: rgba(0, 47, 108, .8);
}

.multibox:hover .overlay-zoom {
    background-image: -moz-linear-gradient(300deg, rgba(60,85,137,1) 0%, rgba(60,85,137,1) 100%) !important;
    background-image: -webkit-linear-gradient(300deg, rgba(60,85,137,1) 0%, rgba(60,85,137,1) 100%);
    background-image: -ms-linear-gradient(300deg, rgba(60,85,137,1) 0%, rgba(60,85,137,1) 100%);
}

.img_hvr_box:hover {
    margin-top: 0;
}

.img_hvr_box .overlay-zoom .details h5, .img_hvr_box .overlay-zoom .details p {
    color: #ffffff;
    margin-bottom: 0;
    font-weight:bold;
}

.img_hvr_box .overlay .details h5, .img_hvr_box .overlay-zoom .details h5 {
    font-size: 26px;
    padding-left: 20px;
    padding-right: 20px;
}

.img_hvr_box .overlay .small-details h5, .img_hvr_box .overlay-zoom .small-details h5 {
    font-size: 18px;
    padding-left: 10px;
    padding-right: 10px;
}

.img-overlay {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    object-fit: fill;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.overlay {
    display: flex;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    /*text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);*/
    /*background-image: -moz-linear-gradient( 300deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%);
    background-image: -webkit-linear-gradient( 300deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%);
    background-image: -ms-linear-gradient( 300deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%);*/
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background-color: #002247;
}

.overlay:hover {
    /*background-image: -moz-linear-gradient( 300deg, rgba(0,34,71,0.5) 0%, rgba(233,64,0,0.5) 100%);
    background-image: -webkit-linear-gradient( 300deg, rgba(0,34,71,0.5) 0%, rgba(233,64,0,0.5) 100%);
    background-image: -ms-linear-gradient( 300deg, rgba(0,34,71,0.5) 0%, rgba(233,64,0,0.5) 100%);*/
    background-color:#4d647e;
}

.overlay-zoom {
    display: flex;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    /*background-image: -moz-linear-gradient( 300deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%);
    background-image: -webkit-linear-gradient( 300deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%);
    background-image: -ms-linear-gradient( 300deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%);*/
}

.img-zoom {
    -webkit-transform: scale(1.25) !important; /* Safari and Chrome */
    -moz-transform: scale(1.25) !important; /* Firefox */
    -ms-transform: scale(1.25) !important; /* IE 9 */
    -o-transform: scale(1.25) !important; /* Opera */
    transform: scale(1.25) !important;
}

.scroll-area {
    font-family:Dosis;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.scroll-fixed-image{
    display:block;
    
}

.scroll-down {
    display: flex;
    position: absolute;
    top: 0;
    width: 100%;
    height: 0%;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,34,71,0.95);
    transition: height 0.15s ease-out;
    overflow: hidden;
}

.scroll-area:hover .scroll-down {
    height:100%;
    transition: height 0.25s ease-in;
}

.testo-scroll h5{
    color:#eee;
    font-size:24px;
    text-transform:uppercase;
}

.testo-scroll p{
    color:#eee;
    font-size:20px;
}


/* Promozioni */

.promozioni-spacer {
    padding-top:100px !important;
    padding-bottom:150px !important;
}

.background-gray{
    background-color:#f0f0f0;
    padding:80px 0 60px 0;
}

.promozione {
    position: relative;
    border: solid 1px #c0c0c0;
    width: 100%;
    height: 100%;
    background-color:#fff;
}

.area-promozione-top{
    position:relative;
}

.promozione .maschera-promozione {
    top: 0;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(0,0,0,0.6));
    position: absolute;
    width: 100%;
    height: 100%;
}

.promozione:hover .maschera-promozione {
    background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(0,0,0,0.8));
}

.promozione:hover {
    -webkit-box-shadow: 5px 5px 22px 0px #aaaaaa;
    -moz-box-shadow: 5px 5px 22px 0px #aaaaaa;
    -o-box-shadow: 5px 5px 22px 0px #aaaaaa;
    box-shadow: 5px 5px 22px 0px #aaaaaa;
}

.area-promozione-top img{
    display:block;
}

.area-promozione-top h5 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
    line-height:20px;
}

.area-promozione-top .data-edizione {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}

.area-promozione-top .position-bottom{
    position:absolute;
    bottom:10px;
    left:10px;
    color:#fff;
    font-size:14px;
}

.promozione .prezzo-full{
    top:0;
    left:30px;
    position:absolute;
    width:55px;
    color:#fff;
    text-align:center;
    font-size:12px;
    z-index:10;
}

.promozione .prezzo-full-top {
    padding-top: 10px;
    background-color: #F96000;
}

.line-through {
    text-decoration: line-through;
}

.promozione .sconto{
    font-size:14px;
    font-weight:bold;
}

.promozione .prezzo-full-bottom {
    background-image: url('/Img/Promo2.png');
    height: 20px;
    background-position: bottom;
    background-repeat: no-repeat;
}

.promozione .edizione-confermata {
    display: flex;
    position: absolute;
    bottom: 35px;
    left: 0px;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 13px;
    font-weight:500;
    text-align: left;
    line-height: 1.2em;
    padding:10px 30px 10px 10px;
    border-radius: 0 50px 50px 0;
    background-color: #F96000;
}

.promozione .price-area {
    display:flex;
    position: absolute;
    margin: 0 0 0 0;
    bottom: 35px;
    right: 10px;
    width: 50px;
    height: 50px;
    background-color: #F96000;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    flex-direction:column;
    color:#fff;
    font-size:12px;
    text-align:center;
    line-height:14px;
}

    .promozione .price-area .vat {
        font-size: 10px;
        text-decoration:none !important;
    }

.vat-inline {
    text-decoration: none !important;
    font-size: 10px !important;
    display: inline !important;
}

.vat-table {
    font-size: 10px !important;
    line-height:10px;
}

.table thead th {
    vertical-align:top;
}

.promozione .bottom-area{
    padding:10px 10px 80px 10px;
    background-color:#fff;
}

.promozione .bottom-area h5{
    font-weight:bold;
    font-size:18px;
    margin:0;
    padding:0;
}

.promozione .bottom-area h5 a {
    font-weight: bold;
    color:#0a0a0a;
}

.promozione .bottom-area p {
    font-size: 12px;
}

.promozione .footer-area{
    position:absolute;
    width:100%;
    bottom:0;
    background-color:#002247;
    color:#fff;
    padding:5px 10px;
    font-size:11px;
}

.promozione .footer-area a {
    color:#fff;
}

.area-descrizione-corso{
    min-height:500px;
}

.titolo {
    font-size: 24px;
    margin-bottom: 15px;
}

.instructor_pricing_widget {
    text-align:left;
}

.instructor_pricing_widget h4 {
    font-weight:bold;
    font-size:18px;
    margin-bottom:0;
}

.instructor_pricing_widget .price {
    font-size: 16px;
    line-height: 22px;
    margin-top: 10px;
}

.instructor_pricing_widget .price span {
    font-size: 16px;
    line-height:22px;
    display:block;
}

.instructor_pricing_widget .subtitle {
    font-weight:bold;
    margin:20px 0 10px 0;
    line-height:1.4em;
}

.modulo-iscrizione {
    margin-top:15px;
}

.contatti-iscrizione {
    margin-top: 25px;
}

.contatti-iscrizione a{
    color:#000;
}

.prezzo-tagliato {
    color:#666;
    text-decoration:line-through;
}

.edizione-corso {
    margin-bottom:10px;
}

.edizione-corso .data-inizio {
    font-weight:bold;
}

.edizione-corso .sede {
    font-weight:bold;
}

.edizione-corso .prezzo-pieno {
    text-decoration:line-through;
    font-size:18px;
    line-height:1em;
}

.edizione-corso .prezzo-scontato {
    font-weight:bold;
    font-size:20px;
}

.edizione-corso .rosso {
    color:#a00;
}

.edizione-corso .confermata {
    font-size: 12px;
    font-style: italic;
    margin-top: -3px;
    color: #a00;
}

.edizione-corso .modalita-erogazione {
    display:block;
    font-size:12px;
    font-style:italic;
    margin-top:-3px;
    color:#333;
}

.edizione-top {
    display: flex;
    justify-content: space-between;
    
}

.area-left{
    
}

.area-right {
    padding-top:3px;
    text-align:right;
    align-self: flex-end;
}

.sticky-offset{
    top: 100px;
    z-index:1;
}

.nav-tabs {
    font-size:12px;
}

.nav-link {
    padding:3px 5px;
}

.nav-link.active {

}

.big-tabs {
    
}

.container-tabs {
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    padding:40px 25px 25px 25px;
}

.big-tabs .nav-tabs{
    font-size:25px;
}

.big-tabs .nav-link {
    padding:15px 30px;
}

ul.macroaree {
    
}

ul.macroaree ul {
    padding-left:17px;
}

input.check {
    -webkit-appearance: checkbox; /* Chrome, Safari, Opera */
    -moz-appearance: checkbox; /* Firefox */
    -ms-appearance: checkbox; /* not currently supported */
    appearance: checkbox;
}

input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -4px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -3px;
    left: -1px;
    position: relative;
    background-color: #E94000;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

ul.macroaree ul {
    display:none;
}

input[type=radio]:checked + label + ul {
    display:block;
}

a.riquadro-area {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 150px;
    height: 100%;
    background-color: rgba(0,34,71,0.95);
    transition: background-color 0.25s ease-out;
    color: #fff;
    font-size: 22px;
    text-align: center;
}

a.riquadro-area:hover {
    background-color: #E94000;
    transition: background-color 0.25s ease-in;
}

.titolo-famiglia{
    font-size:20px;
    font-weight:bold;
    margin-bottom:10px;
}

.riquadro-corso {
    display: block;
    background-color: #d8eaff;
    border: solid 1px #333;
    padding: 10px 10px 90px 10px;
    min-height: 170px;
    height: 100%;
    transition: background-color 0.25s ease-out;
}

.riquadro-corso:hover {
    background-color: #b7d8ff;
    transition: background-color 0.25s ease-in;
}

.riquadro-corso .codice{
    color:#E94000;
    text-transform:uppercase;
    font-size:14px;
    font-weight:bold;
    line-height:16px;
}

.riquadro-corso .titolo {
    font-size:14px;
    font-weight:bold;
}

.riquadro-corso .sticky-bottom {
    padding:0 20px 0 0;
    width:100%;
    position:absolute;
    bottom:0;
}

.riquadro-corso .label-durata{
    text-transform:uppercase;
    font-size:12px;
    font-weight:bold;
}

.riquadro-corso .durata{
    font-size:14px;
}

.riquadro-corso .label-prezzo {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.riquadro-corso .prezzo{
    font-size:14px;
}

.riquadro-corso .label-erogazione {
    text-transform:uppercase;
    font-size:12px;
    font-weight:bold;
}

.riquadro-corso .erogazione {
    font-size:12px;
}

.riquadro-corso-piccolo {
    display: block;
    background-color: #d8eaff;
    border: solid 1px #333;
    padding: 10px;
    min-height: 130px;
    height: 100%;
    transition: background-color 0.25s ease-out;
}

.riquadro-corso-piccolo:hover {
    background-color: #b7d8ff;
    transition: background-color 0.25s ease-in;
}

.riquadro-corso-piccolo .famiglia {
    color: #888;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}

.riquadro-corso-piccolo .codice {
    color: #E94000;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}

.riquadro-corso-piccolo .titolo {
    font-size: 13px;
    font-weight: bold;
    line-height:19px;
    padding-top:5px;
    padding-bottom:55px;
}

.riquadro-corso-piccolo .sticky-bottom {
    padding: 0 20px 0 0;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.riquadro-corso-piccolo .label-durata {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.riquadro-corso-piccolo .durata {
    font-size: 14px;
}

.riquadro-corso-piccolo .label-prezzo {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.riquadro-corso-piccolo .prezzo {
    font-size: 14px;
}

.riquadro-corso-piccolo .label-erogazione {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.riquadro-corso-piccolo .erogazione {
    font-size: 12px;
}


.testo-tagliato {
    text-decoration:line-through;
}

.top-buttons {
    font-size:20px;
}

.top-buttons a {
    padding-left:5px;
}

.t-codice {
    width:10%;
}

.t-titolo {
    width:40%;
}

.t-erogazione {
    width:20%;
}

.t-durata {
    width: 15%;
}

.t-prezzo {
    width: 15%;
}

.btn-corsi, .btn-corsi:hover {
    background-color: #002247;
    border-color: #002247;
}

.btn-news {
    background-color: #002247;
    border-color: #002247;
}

.btn-search, .btn-search:hover {
    background-color: #002247;
    border-color: #002247;
    color:#fff;
}

.btn-clear, .btn-clear:hover {
    background-color: #d85727;
    border-color: #d85727;
    color: #fff;
}

.btn-contatti, .btn-contatti:hover {
    background-color: #002247;
    border-color: #002247;
}

/* PAGINATORE */

.pagination .page-link {
    color:#002247;
}

.pagination .active .page-link {
    background-color: #002247;
    border-color: #002247;
    color: #fff;
}

/* Breadcrumb */

.inner_page_breadcrumb:before {
    background-image: none; /* -moz-linear-gradient( 300deg, rgba(0,34,71,0.5) 0%, rgba(233,64,0,0.5) 100%); */
    background-image: none; /* -webkit-linear-gradient( 300deg, rgba(0,34,71,0.5) 0%, rgba(233,64,0,0.5) 100%); */
    background-image: none; /* -ms-linear-gradient( 300deg, rgba(0,34,71,0.5) 0%, rgba(233,64,0,0.5) 100%); */
}

.inner_page_breadcrumb {
    height:240px;
    padding:0;
    background-size:cover;
}

.inner_page_breadcrumb .breadcrumb_content {
    margin-top: 110px;
}

@media (max-width:991px) {
    .inner_page_breadcrumb .breadcrumb_content {
        margin-top: 100px;
    }
}

.breadcrumb_text{
    color:#fff;
    font-size:20px;
    line-height:20px;
}

.breadcrumb {
    
}

/* Edizione */
.edizione-titolo {
    width: 40%;
}

.edizione-prezzo, .edizione-promo, .edizione-confermata{
    text-align:right;
}

/* News */

.data-news {
    text-transform:uppercase;
    color:#bbb;
    font-size:14px;
    margin-bottom:15px;
}

.leggi-news {
    padding-top:10px;
}

.news-indietro {
    padding-top:20px;
}


/* Macroaree Hamburger */

.macroaree-hamburger {
    position: fixed;
    top: 0;
    height: 100%;
    width: 330px;
    padding: 20px;
    background-color: #fff;
    z-index: 2000;
    right: -330px;
    transition: 1s;
    border: solid 1px #ccc;
}

.macroaree-hamburger.visualizza {
    right: 0;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
}

    .macroaree-hamburger .hamburger-button {
        cursor: pointer;
        position: absolute;
        top: 80px;
        width:40px;
        left: -30px;
        font-size: 32px;
        background-color: #fff;
        padding: 0 15px 0 10px;
        border-radius: 10px 0 0 10px;
        border-top: solid 1px #ccc;
        border-bottom: solid 1px #ccc;
        border-left: solid 1px #ccc;
    }

    .macroaree-hamburger .hamburger-button img {
        width:18px;
        margin:20px 5px 20px -2px;
    }

/*    .navigazione-rapida {
        font-size: 12px;
        text-transform: uppercase;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
        margin: 0 0 0 -35px;
    }
*/
.team {
    text-align:center;
    width:90%;
    margin: 0 auto 0 auto;
}

.team img{
    display:block;
    margin:0 auto 30px auto;
    width:70%;
}

.team h2 {
    font-size:20px;
    text-transform:uppercase;
}

.team h3 {
    font-size:16px;
    font-weight:bold;
    margin-bottom:20px;
}

.team .btn-team {
    background-color: #002247;
    border-color: #002247;
}

.modal {
    background-color: rgba(0,14,41,0.85);
}

.modal-open {
    overflow: inherit;
    padding:0 !important;
}

/* Modal centrata in verticale */

.modal .vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.modal .vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal .modal-content {
    width: inherit;
    max-width: inherit;
    height: inherit;
    margin: 0 auto;
    pointer-events: all;
}

/* END Modal */

.modulo-contatti {
    margin:100px 0 100px 0;
}

.footer_one{
    background-color:#002247;
    color:#ccc;
}

.footer_one a {
    color:#ccc;
}

.footer_middle_area {
    background-color: #002247;
    color: #ccc;
}

.footer_middle_area a {
    color:#ccc;
}

.footer_bottom_area {
    background-color: #001224;
    color: #ddd;
}

.footer_program_widget h4, .footer_contact_widget h4 {
    margin-bottom: 10px;
}

/* OVERRIDE PER TESTO EDITOR */

.testo-editor, .testo-editor a {
    color:#111;
}

.testo-editor ul {
    list-style-type: disc;
    margin-left: 18px;
}

.testo-editor ol {
    list-style-type: decimal;
    margin-left: 18px;
}

/* Cookie Banner */

.CookieBanner {
    display: none;
    color: #eee;
    position: fixed;
    bottom: 0;
    z-index: 65000;
    background-color: rgba(0,34,71,0.9);
    padding: 30px;
    font-size: 16px;
    width: 100%;
}

.CookieBanner a{
    color:#eee;
}

@media (max-width:991px) {
    .breadcrumb_title{
        font-size:22px !important;
    }
}

.pointer{
    cursor:pointer;
}

.modal-search-corsi{
    width:400px;
}

.btn-cerca {
    background-color:#ccc;
    border-radius:5px;
    padding:4px 10px 5px 10px;
    color:#333 !important;
    line-height:12px;
    margin-top:9px;
}

.btn-cerca i {
    font-size:12px !important;
    color:#333 !important;
}

.add-this{
    text-align:right;
    margin:-20px -20px 20px 0;
}

@media (max-width:1280px){
    .add-this {
        text-align: right;
        margin: -20px -10px 20px 0;
    }
}

/* OVERRIDE MENU */
.ace-responsive-menu li ul.sub-menu > li {
    width: auto !important;
}

.ace-responsive-menu li ul.sub-menu {
    margin-top:-10px;
}

header.header-nav.menu_style_home_one .ace-responsive-menu li ul.sub-menu li, header.header-nav.home2.style_one .ace-responsive-menu li ul.sub-menu li, header.header-nav.menu_style_home_three .ace-responsive-menu li ul.sub-menu li, header.header-nav.menu_style_home_four .ace-responsive-menu li ul.sub-menu li, header.header-nav.menu_style_home_five .ace-responsive-menu li ul.sub-menu li, header.header-nav.menu_style_home_six .ace-responsive-menu li ul.sub-menu li, header.header-nav.menu_style_home_seven .ace-responsive-menu li ul.sub-menu li, header.header-nav.menu_style_home_eight .ace-responsive-menu li ul.sub-menu li {
    width:auto !important;
    min-width: 260px !important;
}

/* Nasconde arrow (before) */
header.header-nav.menu_style_home_one .ace-responsive-menu > li ul.sub-menu:before, header.header-nav.menu_style_home_one .ace-responsive-menu > li ul.sub-menu:before, header.header-nav.home2.style_one .ace-responsive-menu > li ul.sub-menu:before, header.header-nav.home2.style_one .ace-responsive-menu > li ul.sub-menu:before {
    display:none !important;
}

.home1-mainslider .banner-style-one .slide:before, .home1-mainslider .banner-style-two .slide:before {
    background-image: none; 
    background-image: none;
    background-image: none;
}

.slide-sem {
    height: 95vh;
    transition: height 0.45s ease-out;
}

/* --- Slide Short version */

.owl-stage-outer {
    background-color:#fff;
}

.short {
    padding-bottom: 0;
}

@media (min-width:768px) {
    .short {
        padding-bottom: 500px;
    }

    .short .home1-mainslider {
        position: fixed;
        top: 0;
        z-index: 50;
    }

    .short .slide-sem {
        height: 200px !important;
        padding:0;
        transition: height 0.45s ease-in;
    }

    .short .main-banner-wrapper .carousel-btn-block {
        top: 115px;
    }

    .short .banner-title {
        font-size:26px !important;
        line-height:26px !important;
    }

    .short p {
        font-size: 14px;
        line-height: 18px !important;
    }

    .short .banner-btn {
        border-radius:27px;
        border: solid 2px #fff;
        margin-top:4px;
        padding:3px 15px !important;
        font-size:12px !important;
    }

    .short .hero .front-content {
        top:110px;
    } 

    .short .text-left, .short .text-right {
        text-align:center !important;
    }

        .short .valign-top, .short .valign-middle, .short .valign-bottom {
            position: absolute;
            bottom: 20px;
            left: 0;
            right: 0;
            padding-left: 200px;
            padding-right: 200px;
            width: 100%;
        }
}

/* --- END Slide Short version*/

/* HERO */

.hero {
    left:0;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow:hidden;
}

    .hero .front-content {
        top:200px;
        position: absolute;
        z-index: 5;
        width: 100%;
        height: 100%;
    }

        .hero .front-content .container-mid {
            text-align: center;
            -webkit-perspective: 1000px;
            perspective: 1000px;
            -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
        }

    .show {
        display: block !important;
    }


.hero .background-content.page-enter-animated.show {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

/*.hero .background-content.page-enter-animated {
    -webkit-transition: all .8s cubic-bezier(.5,.34,.06,.82);
    transition: all .8s cubic-bezier(.5,.34,.06,.82);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
*/    
.hero .background-content {
    overflow: hidden;
    position: absolute;
    z-index: -10;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}
   
    .hero .background-content .level-1 {
        z-index: 2;
        top: 50%;
        left: 50%;
        width: 110%;
        height: 110%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }

    .hero .background-content .level-1, .hero .background-content .level-2 {
        position: absolute;
        width: 100%;
        height: 100%;
    }

    .hero .background-content .bg-pattern {
        opacity: 0;
    }

    .bg-pattern, .bg-pattern-section {
        position: absolute !important;
        top: 0;
        height: 100%;
        width: 100%;
    }

.bg-overlay {
    opacity: .5;
    background: rgba(0,0,0,1);
}

.hero .background-content.page-enter-animated.show #canvas {
    top: 0;
    opacity: 1;
}

.hero .background-content #canvas canvas {
    position: absolute !important;
}

.hero .background-content #canvas canvas {
    position: absolute !important;
}

canvas {
    display: inline-block;
    vertical-align: baseline;
    z-index:3;
}


.hero {
    height: 100%;
    padding: 0 !important;
    margin: 0 !important;
    top: 0;
    position: absolute;
    width: 100%;
}

    .hero #canvas div canvas {
        position: absolute;
        top: 0;
        width: 100% !important;
    }

.divider_home1:before {
    background-color: #002247;
}

.divider_home1 {
    padding:40px 0 60px 0;
}

.modal-backdrop{
    z-index:0;
}

.due-colonne {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}

@media(max-width:991px){
    .due-colonne {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
    }
}

/* Allineamento */

.valign-top {

}

.valign-middle{
    margin-top:250px;
}

.valign-bottom {
    position:absolute;
    bottom:50px;
    left:0;
    right:0;
    padding-left:200px;
    padding-right:200px;
    width:100%;
}

.field-validation-error {
    border-left: solid 2px #cd3333;
    display: block;
    font-size: 12px;
    color: #cd3333;
    padding: 3px 0 3px 10px;
    margin-top: 3px;
}

td.td-heart-space{
    width:1%;
}

.red-heart{
    color:#990000;
    cursor:pointer;
}

.grey-heart {
    color: #ccc;
    cursor: pointer;
}

.preferiti{
    display:inline-block;
    font-size:24px;
    color:#fff;
    padding-top:3px;
    padding-right:15px;
}

header.header-nav.menu_style_home_one.stricky-fixed .preferiti, header.header-nav.menu_style_home_one.stricky-fixed #search-button i {
    color: #555;
}

.short-home header.header-nav.menu_style_home_one.stricky-fixed .preferiti, .short-home header.header-nav.menu_style_home_one.stricky-fixed #search-button i {
    color: #fff;
}

.short-home header.header-nav.menu_style_home_one.stricky-fixed a {
    color: #fff !important;
}

.short-home header.header-nav.menu_style_home_one.stricky-fixed ul ul li a {
    color: #000 !important;
}

.short-home .menu_style_home_one.stricky-fixed {
    background-color: transparent;
}

.preferiti:hover {
    color: #fff;
}

.multibox h5{
    font-size:18px !important;
}

.inner_page_breadcrumb .breadcrumb-item a, .inner_page_breadcrumb .breadcrumb-item.active, .inner_page_breadcrumb .breadcrumb-item + .breadcrumb-item::before {
     text-transform: initial !important;
}

.banner-style-one .owl-dots, .banner-style-two .owl-dots {
    display: none !important;
}

/*.owl-controls{
    padding-top:70px;
}*/

h5.subtitle{
    padding-top:10px;
    font-size:17px;
}

.margin-top-modal{
    top:80px;
}

.on-demand {
    margin-top:20px;
}

.docente{
    font-weight:bold;
    font-size:18px;
    margin-bottom:10px;
}

.profilo{
    margin-bottom:25px;
}

.foto img {
    border-radius: 6px;
    width: 100%;
    margin-bottom: 25px;
    /*box-shadow: 3px 3px 5px grey;*/
}

.profilo p {
    margin-bottom:3px;
}